DtSearchFreeResults(library call)

NAME
DtSearchFree Results — Free storage allocated for DtSearch results lists

SYNOPSIS

#include &<Dt/Search.h>
int DtFreeSearchResults(
DtSrResult **list);

DESCRIPTION

The DtFreeSearchResults function frees the results list pointed to by list which was originally returned from DtSearchQuery, and sets the list pointer to NULL.

RETURNS

Always returns DtSrOK.

SEE ALSO

DtSrAPI(3), DtSearchQuery(3), DtSearchSortResults(3), DtSearchMergeResults(3)